cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
daryllee
Explorer
Explorer
1,137 Views
Registered: ‎10-08-2016

2016.4 window in 2017.3?

I'm upgrading a project from 2016.4 to 2017.3, on Ubuntu 16.04.  There's a problem, but this question is about the window that pops up when the error is detected.  I have upgraded both the main project and all the user IP associated with it, and when I "Run Synthesis", an error window pops up titled "Launch Run Critical Messages", but the title bar of the main window now says "Vivado 2016.4".  That's surprising.  Is that an error, or is Xilinx intentionally telling me that the message arises from some IP that was designed in 2016.4?

0 Kudos
3 Replies
shameera
Moderator
Moderator
1,129 Views
Registered: ‎05-31-2017

Hi @daryllee,

 

Can you please share the snap shot of the error message and the Vivado.log file.

anatoli
Moderator
Moderator
1,046 Views
Registered: ‎06-14-2010

Hello @daryllee,

 

 

This topic is still open and is waiting for you.

 

 

If your issue is not solved yet, please reply in the thread, so that we can assist you with your issue? Thanks

 

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
------------------------------------------------------------------------------------------------

Don’t forget to reply, kudo, and accept as solution.

If starting with Versal, take a look at our Versal Design Process Hub and our
Versal Blogs

------------------------------------------------------------------------------------------------
0 Kudos
daryllee
Explorer
Explorer
981 Views
Registered: ‎10-08-2016

I'm sorry--this happened before a two-week vacation and now I cannot go back to the original problem.  Since I don't expect to ever do a 2016.4 upgrade to 2017.3 again, this is now a non-issue for me.  Thanks for trying to help.

0 Kudos